*{ margin::0; padding:0;}
@font-face{ font-family:Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	}
body { padding-right:0px; padding-left:0px;font-size:12px; color:#626262; padding-bottom: 0px;padding-top:0px; margin:0px; font-family:Arial, "Microsoft YaHei"; }
a {
	border-top-width:0px;border-left-width:0px;border-bottom-width:0px;border-right-width:0px;text-decoration: none; color:#333333;
}
a:hover {
	text-decoration:none; color:#f04d22;
}
img{border-bottom-width:0px; border-left-width:0px; border-right-width:0px; border-top-width:0px;
}
p {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px;
}
ul { 
    list-style-type: none; margin:0; padding:0;
}
li {
	list-style-type: none;
}
.font12{ font-size:12px;}
.font14{ font-size:14px;}
.font16{ font-size:16px;}
.font18{ font-size:18px;}
.font20{ font-size:20px;}
.font24{ font-size:24px;}
.font30{ font-size:30px;}
.font36{ font-size:36px;}
.font48{ font-size:48px;}
.f_l{ float:left;}
.f_r{ float:right;}
.color1{ color:#f04d22;}
.color2{ color:#fff;}
.text_upp{ text-transform:uppercase;}
.text_cap{ text-transform:capitalize}
.text_low{ text-transform:lowercase;}


.radius{border-radius: 5px; /* 所有角都使用半径为5px的圆角，此属性为CSS3标准属性 */ 
-moz-border-radius: 5px; /* Mozilla浏览器的私有属性 */ 
-webkit-border-radius: 5px; /* Webkit浏览器的私有属性 */ 
border-radius: 5px 5px 5px 5px; /* 四个半径值分别是左上角、右上角、右下角和左下角 */ }
.text_overflow{overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

.top{ width:100%; height:90px; background: #173d66;  vertical-align:middle; border-bottom:3px solid #3890dc;   }

.nav{ width:100%; height:40px; background:#00a5a5;  float:left;	}
.mid{ margin:0 auto; padding:0;width:1200px; height:auto;  overflow:hidden;}
.mid2{ margin:0 auto; padding:0;width:1200px; height:auto;  }
.banner{float:left; width:100%; height:493px; margin-bottom:40px;  overflow:hidden;  }
.foot{ float:left; width:100%; height:auto; overflow:hidden; line-height:25px; vertical-align:middle; padding-top:20px; padding-bottom:20px;  margin-top:0px; color:#929292; background:#252e38;}

.foot2{ background:#0079c0; text-align:center; line-height:50px; height:auto; vertical-align:middle; color:rgba(255,255,255,0.7)}
.foot_1{ width:100%; height:auto; float:left;  padding-bottom:20px; padding-top:20px; margin-bottom:20px;}
.foot_2{ width:100%; height:auto; float:left; padding-bottom:20px; padding-top:20px;}
.foot_left{ float:left; width:100%; color:#bcbcbc; }
.foot_left dl{ float:left; width:150px; height:auto; overflow:hidden; margin-right:15px;}
.foot_left dl dt{ float:left; width:100%; height:auto; font-size:14px;color:#2c2c2c; }
.foot_left dl dd{ color:rgba(255,255,255,0.5);float:left; width:100%; height:auto; line-height:25px; margin:0; padding:0;}
.foot_left dl dt a{ color:#fff;}
.foot_left dl dd a{color:rgba(255,255,255,0.5);}
.foot_left dl dd a:hover{ color:rgba(255,255,255,0.8);}

#contact{width:340px; }
#contact img{ vertical-align:middle; margin-right:15px;}
#contact dd{  border-bottom:1px solid rgba(0,0,0,0.2); padding-top:5px; padding-bottom:5px;}

.link a{  color:#696969;}
.link a:hover{color:#f04d22;}
.foot_right{ float:right; width:11%;  height:auto; line-height:25px;color:#696969; text-align:center;}
.logo{ margin-left:20px; float:left; padding:0 5px;}

.nav_column{ width:750px; height:90px; margin-top:0px; margin-left:60px; float:left;}
.nav_column>li{ float:left; padding-left:10px; padding-right:10px; text-align:center; width:100px; height:90px; line-height:90px; vertical-align:middle;}
.nav_column>li>a{ font-size:16px; color:#fff; display:block; }
.nav_column>li:hover { background:#3890dc;}
.nav_column>li>.nav_column_xl{ display:none;}
/*.nav_column>li:hover>.nav_column_xl{ display:block; width:100%; height:auto; background:#f5f5f5; position:absolute; float:left; z-index:88888888888;}*/
.nav_column>.nav_onclick{ background:#0079c0;}
.nav_column>.nav_onclick a{ }

.search{  border:1px solid #CCC; background:rgba(255,255,255,1); width:160px; height:35px; float:left; margin-top:20px; border-radius:5px; overflow:hidden; position:absolute; display:none; left:-115px; top:53px; position:absolute; z-index:9999999999999999999999999999;}
.input1{ width:91px; padding-left:10px; padding-right:10px; height:35px; background:none; float:left; color:#bfbfbf; border:0px;}
.anniu{ width:40px; height:35px; background:rgb(10, 178, 210); float:right;}
.anniu a{ display:block;}
.anniu img{ margin-left:11px; margin-top:8px;}
.top a{ color:#fff;}
.click_bn{ width:45px; height:50px; float:right; text-transform:uppercase; color:#fff; margin-top:30px; }
.click_bn_1{ width:120px; height:50px; float:left; text-align:right;}
.click_bn_12{ width:120px; height:50px; float:left; text-align:right;}
.click_bn_2{ width:35px; line-height:35px; vertical-align:middle; background:rgb(127,127,127); border-radius:50%; overflow:hidden; height:35px; float:right; text-align:center;}
.click_bn_2 img{ max-width:100%;}
.click_bn_2:hover{ background:rgb(10, 178, 210);}

.wx-ewm{ position:absolute; left:96px; top:68px; display:none; z-index:999999999999999999999;}
/* main_image */
.main_visual{height:493px;overflow:hidden;position:relative;}
.main_image{height:493px;overflow:hidden;position:relative;}
.main_image ul{width:9999px;height:670px;overflow:hidden;position:absolute;top:0;left:0;margin-top:0px; margin-left:0px;}
.main_image li{float:left;width:100%;height:493px;}
.main_image li span{display:block;width:100%;height:493px}
.main_image li a{display:block;width:100%;height:493px}

div.flicking_con{position:absolute; bottom:-20px;left:50%;z-index:999;width:1200px;height:115px; margin-left:-600px; text-align:right;}
div.flicking_con a{margin:10px;padding:0;display:inline-block;text-indent:-1000px; width:190px; height:66px; border:3px solid #85bdef;}
div.flicking_con a.on{ border:3px solid #07788d;}
div.flicking_con a img{width:190px; height:66px; display:block;}
#btn_prev,#btn_next{z-index:11111;position:absolute;display:block;width:73px!important;height:74px!important;top:50%;margin-top:-37px;display:none;}
#btn_prev{background:url(../images/hover_left.png) no-repeat left top;left:100px;}
#btn_next{background:url(../images/hover_right.png) no-repeat right top;right:100px;}

.part1{ width:100%; height:auto; float:left; overflow:hidden; margin-bottom:40px;}


.ab_ban{ width:100%; height:255px; position:relative; border-bottom:5px solid #3890dc; }
.ab_ban_index{ width:100%; height:600px; margin-bottom:40px; float:left; position:relative;}
.left{ width:256px; float:left; height:auto; overflow:hidden; padding-bottom:100px;}
.right{ float:right; width:890px; height:auto; margin-top:115px;}
.menu-top{ float:left; width:100%; height:65px; line-height:65px; vertical-align:middle; border-radius:5px 5px 0px 0px;     background-color: #3890dc; background:url(../images/19.png) no-repeat;
     font-size:22px; color:#fff; text-align:center;}
.menu{ float:left; width:100%; height:auto; background:#252e38;; margin-top:0px;}
.menu>li{ float:left; width:100%; height:auto; border-bottom:1px solid #324050; background:url(../images/21.png) 30px 19px no-repeat; padding-left:20px;}
.menu>li>.menu_column{ background:url(../images/2.jpg) left 19px no-repeat; line-height:50px; vertical-align:middle; padding-left:30px; cursor:pointer;}
.menu>li>.menu_column a{ display:block;color:#b7b6b6;font-size:14px; }
.menu>li>.submenu{ width:84%; float:right;  font-size:12px;display:none; margin-bottom:10px;  }
.menu>li>.submenu li{ float:left; width:90%; line-height:30px; vertical-align:middle;border-bottom:none;background:url(../images/22.png) left 10px no-repeat;padding-left:15px;}
.menu>li>.submenu li a{ color:#9C9C9C;}
.menu>.active,.menu>li:hover{background-color:#111e2b;}
.menu>.active>.menu_column,.menu>li:hover>.menu_column{  background:url(../images/1.jpg) left 19px no-repeat;  }
.menu>.active>.menu_column a,.menu>li:hover>.menu_column a{color:#fff; }
.menu>.active>.submenu{display:block;}
.menu>.active>.submenu .onclick,.menu>.active>.submenu li:hover{}
.menu>.active>.submenu .onclick a,.menu>.active>.submenu li:hover a{ color:#0ab2d2;}

.right_position{ width:100%; height:30px; line-height:30px; margin-bottom:30px; float:left; border-bottom:1px solid #efefef;}
.con{ float:left; width:100%; height:auto;}
.prolist{ width:100%; height:auto; float:left;}
.prolist li{ float:left; margin-right:40px; margin-bottom:40px; width:270px; height:270px; position:relative; text-indent:2em;}

.prolist li:nth-child(3n){ margin-right:0px;}
.prolist li .prolist-img{ width:100%; height:100%; float:left; overflow:hidden; text-align:center;}
.prolist li .prolist-img a{ display:block;}
.prolist li .prolist-img a img{ max-width:100%; max-height:100%; vertical-align:middle;}
.prolist li .prolist-txt{ width:100%; height:40px; background:rgba(100,111,121,0.8); position:absolute; bottom:0px; left:0px; text-align:center;transition: height ease-in-out 0.6s; -webkit-transition:height ease-in-out 0.6s}
.prolist li .prolist-txt a{display:block; color:#fff; line-height:40px; vertical-align:middle; font-size:16px;transition:line-height ease-in-out 0.6s; -webkit-transition:line-height ease-in-out 0.6s }
.prolist li:hover .prolist-txt{ width:100%; height:100%;  background:rgba(100,111,121,0.8); }
.prolist li:hover .prolist-txt a{ font-size:18px; line-height:280px; }
.pagelist{ width:100%; height:auto; text-align:center; float:left; margin-bottom:30px; margin-top:20px;}
.pagelist a{ width:25px; height:25px; border:1px solid #CCC; text-align:center; line-height:25px; vertical-align:middle; display:inline-block; margin-right:10px; }
.pagelist .pagelist_on,.pagelist a:hover{    background: rgb(10, 178, 210);
    color: #fff;
    border: 1px solid rgb(10, 178, 210);}
.txt{ line-height:25px; padding-bottom:40px; font-size:14px;}
.txt p{ margin-bottom:20px;}
.txt img{ max-width:100%;}
.newslist{ width:100%; height:auto; float:left;}
.newslist li{ float:left; width:100%; height:auto; overflow:hidden; padding-bottom:20px; margin-bottom:20px; border-bottom:1px dashed #b5b5b5;}
.newslist li .news_img{ float:left; width:20%; height:auto;}
.newslist li .news_img img{ width:100%;}
.newslist li .news_right{ float:right; width:75%; height:auto;}
.newslist li .news_right p{ width:100%; height:auto;}
.newslist li .news_right p .title{ width:85%; float:right; height:30px; overflow:hidden; display:inline-block; text-overflow:ellipsis; font-size:14px;line-height:30px;}
.newslist li .news_right p .title a{ font-size:16px; color:#0079c0; font-weight:bold;}
.newslist li .news_right p .title a:hover{ text-decoration:underline;}
.newslist li .news_right p .time{ background:#ececec; padding-left:10px; padding-right:10px; line-height:30px; height:30px; display:inline-block;}
.newslist li .news_right .content{ margin-top:10px; color:#888; line-height:25px;}

#news .news_right{ width:100%;}
.txt .time{background:#ececec; padding-left:10px; padding-right:10px; line-height:30px; height:30px; display:inline-block;}
.txt .title{ font-size:20px; width:100%; height:auto; line-height:30px; font-weight:bold; color:#333;}

.pro_xq_top{ width:100%; height:auto; float:left; margin-bottom:30px;}
.pro_xq_top .pro_xq_top_left{ float:left; width:30%; height:auto; border:1px solid #ccc;}
.pro_xq_top .pro_xq_top_left img{ max-width:100%; max-height:100%;}
.pro_xq_top .pro_xq_top_right{ float:right; width:65%; height:auto;}
.pro_xq_top .pro_xq_top_right .title{ font-size:18px; line-height:30px; vertical-align:middle; margin-bottom:15px; font-weight:bold;}
.pro_xq_top .pro_xq_top_right .content{ line-height:25px; background:#efefef; padding:15px; height:auto; width:95%;}
.pro_con{ width:100%; height:auto; float:left;}
.pro_xq_column{ float:left; width:100%; height:auto; border-bottom:1px solid #d9d9d9; overflow:hidden;}
.pro_xq_column li{ cursor:pointer; font-size:16px;float:left; width:100px; text-align:center; line-height:45px; vertical-align:middle;}
.pro_xq_column .li_click{     border-bottom: 2px solid #0ab2d2;
    color: #0ab2d2;}
.pro_xq_con{ width:100%; height:auto; line-height:25px; float:left; padding-top:25px; padding-bottom:40px; }
.pro_xq_con img{ max-width:100%; vertical-align:middle;}

.tt{ width:100%; height:auto; font-size:36px; text-align:center; line-height:60px; vertical-align:middle; margin-bottom:15px;}
.patr1,.part2,.part5{ float:left; width:100%; height:auto; margin-bottom:40px;}
.part3{ display:none; float:left; width:100%; height:auto; margin-bottom:40px;}
.list1{ width:100%; height:auto; float:left; overflow:hidden;}
.list1 li{ width:23%; height:auto; float:left; margin:1%;}
.list1 li div{ float:left; width:100%; height:auto;}
.list1 li div:first-child{ border:3px solid #e5e5e5;}
.list1 li div:first-child img{ max-width:100%;}
.list1 li div:last-child{ font-size:16px; line-height:50px; margin-top:15px; text-align:center;}
.list1 li:hover div:first-child{ border:3px solid #0ab2d2;}
.list1 li:hover a{ color:#0ab2d2;}

.list2{ width:102%; height:auto; float:left;}
.list2 li{ width:31%; margin:1%; float:left; height:auto; overflow:hidden;}
.list2 li div{float:left; width:98%; height:auto;}
.list2 li div:first-child{ border:3px solid #e5e5e5;}
.list2 li div:first-child img{ max-width:100%;}
.list2 li div:last-child h1 a{ font-size:16px; line-height:30px; margin-top:15px; text-align:center; color:#2e2e2e;}
.list2 li div:last-child p a{ font-size:14px; line-height:25px; color:#909090;}
.list2 li div:last-child{ padding-bottom:20px;}
.list2 li:hover div:first-child{ border:3px solid #0ab2d2;}
.list2 li:hover div:last-child p a{ color:#0ab2d2;}
.list2 li:hover div:last-child h1 a{ color:#0ab2d2;}

.part4{ background:url(../images/bg.jpg) center no-repeat; height:188px;}
.part5{ line-height:25px; margin-top:20px; font-size:14px;}
.part5 p{ text-indent:2em; margin-bottom:15px;}

.list3_box{ width:93%; float:left; height:auto; overflow:hidden; }
.list3{  float:left; height:auto; overflow:hidden; }
.list3 li{ float:left; width:18%; margin:1%; height:auto; text-align:center; line-height:40px;}
.list3 li div{ width:100%; border-radius:50%; text-align:center; margin-bottom:15px;}
.list3 li:nth-child(odd) div{ background:#252e38;}
.list3 li:nth-child(even) div{ background:#34a4e6;}
.list3 li div img{ vertical-align:middle; margin-top:15px;}
.list3 li:hover div{ background:#bad52f; }
.list3_left_btn{ cursor:pointer; float:left; width:20px; margin-top:100px; height:36px; margin-right:20px; background:url(../images/btn_left.png) left no-repeat;}
.list3_right_btn{cursor:pointer; float:right; width:20px; height:36px;margin-top:100px;  margin-left:20px; background:url(../images/btn_right.png) left no-repeat;}
.list3 li a{ 
    font-size: 18px;
    color: #3890dc;
    line-height: 24px;
}
.list3_left_btn_on{cursor:default; background:url(../images/btn_left_on.png) left no-repeat;}
.list3_right_btn_on{cursor:default; background:url(../images/btn_right_on.png) left no-repeat;}

.gallery:after {
    content: '';
    display: block;
    height: 2px;
    margin: .5em 0 1.4em;
   
}

.gallery img {
    height: 100%;
}

.gallery a {
    width: 275px;
    height: 180px;
    display: inline-block;
    overflow: hidden;
    margin: 4px 6px;
    box-shadow: 0 0 4px -1px #000;
}


.baguetteBoxOne {
	width:100%; 
	margin:0 auto;
}
.list4{ width:100%; height:auto; float:left; border-bottom:1px solid #CCC; padding-bottom:20px; margin-bottom:20px;}
.list4_1,.list4_2,.list4_3,.list4_4{ float:left; width:100%; height:auto; line-height:25px; margin-bottom:15px;}
.list4_1 span:first-child{ font-size:24px; font-weight:bold; color:#0ab2d2; margin-right:20px;}
.list4_1 span:last-child{ font-size:12px; color:#c1c1c1;}
.list4_2{ font-size:14px; color:#666;}
.list4_2 table tr td:first-child,.list4_2 table tr td:nth-child(3){ width:80px;}
.list4_3{ font-size:14px; color:#969696;}
.list4_3 .title2{ font-weight:bold; color:#777;font-size:14px;}
.list4_4{ color:#0ab2d2; font-size:16px;}

.gm{ display:none; float:left;width:100px; height:35px; line-height:35px; vertical-align:middle; color:#fff; border-radius:5px; font-size:16px; background:#F90; text-align:center; margin-top:15px;}
.gm:hover{ background:#F30; color:#fff;}